body {
	background-color: rgb(255,161,85);	
	font-family:arial,sans-serif;
	font-size:11px;
	line-height: 12px;
	margin: 0px;	
	margin-top: 1px;	
}

.tiny {	
	font-size: 9px;
	color: #e8e8e9;
}

td.webstart {
	padding-right: 15px;
	text-align: center;
	vertical-align: bottom;
}

a.anchor, a.anchor:hover {
	text-decoration: none;
	color:#000000;
	font-weight: normal;
}

p.fixme {
	color: #ffffff;
	background-color: #ff4400;
	font-weight: bold;
	padding: 2px;
}

a.upper {
	color: #666666;
	padding-right:4px;
}

.orange {
	color: #ff0000;
}

a {
	font-family:arial,sans-serif; 
	font-weight:bold;	
	text-decoration:none;
	color: #0092ff;
	font-weight:bold;
}

a.upper:hover {
	color: #000000;
	text-decoration: underline;
}

td {
	padding: 0px;
	margin: 0px;
	font-family:arial,sans-serif;
	font-size:11px;	
	vertical-align: top;
}


td.counter {
	color: #777777;
	font-size: 9px;
}

td.tiny {
	width: 150px;
	padding-left: 10px;
}

td.price1 {
	font-weight: bold;
	padding-top:8px;
	color: #eea644;
	letter-spacing: 1px;
}

td.price1b {
	letter-spacing: 1px;
}

td.price2 {
	text-align: right;	
}

td.price3 {
	padding-left: 10px;
	text-align: right;
}

td.upper {
	height: 20px;
	vertical-align: bottom;
	padding-bottom: 2px;
	color: #666666;
	font-size:9px;
}

td.border {
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
}

td.menu_cell {
	background-image: url(images/back.gif);
	padding:0px;
	padding-top:4px;
	padding-right:4px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
}


td.sub {	
	padding-left: 8px;
	padding-top: 6px;	
	background-image: url(images/back.gif);
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	width: 130px;	
}

p.sub {
	padding-left:10px;
	padding-top: 6px;	
}

p.sub_active {
	padding-left:10px;
	padding-top: 6px;
	color: #ffffff;	
	font-weight: bold;
}


p.sub_info {
	color: #757575;
	text-align:left;
	font-size: 9px;
	line-height: 11px;
	padding-left: 18px;
}

p.tiny {
	font-size: 10px;
	line-height: 12px;
}

td.content {
	padding-top: 24px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 8px;
	background-color: #ffffff;
	vertical-align: top;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
}

a.menu_link, a.sub {
	color: #aaaaaa;
}

span.menu_sep {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;		
	color: #999999;
}

a.menu_link:hover, a.sub:hover {
	color: rgb(255,225,165);
}

span.active_menu {
	font-size: 14px;
	font-weight: bold;
	padding-right: 0px;
	letter-spacing: 1px;	
	color: rgb(255,225,165);
}

a.active_menu {
	font-size: 14px;
	font-weight: bold;
	padding-right: 0px;
	letter-spacing: 1px;
	color: rgb(255,225,165);
}

a.active_menu:hover {
	color: rgb(255,225,165);
}
span.menu_span {
	font-size: 14px;
	font-weight: bold;
	padding-right: 0px;
	letter-spacing: 1px;	
}


td.picture {
	width: 150;
	height: 100;
	padding:0px
}


a.plain,a.plain:hover {
	color:#000000;
	font-weight:normal;
	text-decoration: none;
}


a:hover,a.desc:hover { 
	color:#2250bb; 
	text-decoration: underline;
}

input,select,textarea {
	font-family:arial,sans-serif;
	font-size:11px;
}


th {
	text-align:left;
	padding:2px;
	padding-left:4px;
	font-family:arial,sans-serif;
	font-size:11px;
	font-weight:bold;
}


td.left {
	vertical-align: top;
	font-weight:bold;
	padding-right: 10px;
	padding-top:6px;
}

td.right {
	vertical-align: top;		
	padding-top:6px;
}

td.desc { 
	font-weight:bold;
	margin-bottom:0px;
	color:#2250bb;	
	letter-spacing:2px;	
	text-align:left; 	
	text-decoration:none;
	padding-right:15px;
	vertical-align:top;	
}

a.desc { 
	letter-spacing:2px;	
	vertical-align:center;
	text-align:right; 	
	text-decoration:none;
	padding-right:15px;
}

td.heading {
	background-color:#e0e0e0;	
	font-weight:bold;
	color:#777777;
	font-size:14px;
	font-variant:small-caps;
	letter-spacing:1px;	
	padding:1px;
	border-style:none;
	border-width:1px;
	border-color:#888888;
	border-bottom-style:solid;
	border-bottom-width:1px;
}


tr.desc1, td.desc1 {
	background-color: #ffffee;
	padding: 2px;
}

td.col1 {
	background-color: #f8f8e8;
	padding: 2px;
}

tr.desc2, td.desc2 {
	background-color: #ffffdd;	
	padding: 2px;
}

td.col2 {
	background-color: #f8f8d8;
	padding: 2px;
}


ul {
	text-align:left;
	list-style-image:url(../images/bullet.gif);
	font-size:11px;	
	padding-bottom:4px;	
}


li {
	padding-bottom:2px;
}


table.bordered {
	border-style: none;
	border-width: 2px;
	border-color: #ffb655;	
	border-top-style: none;	
	padding: 0px;
	border-spacing: 0px;
}

td.coloured {
	background-color: #ffffff;
	padding-top: 6px;	
	padding-bottom: 6px;
}

table {
	padding: 0px;
	margin: 0px;
}

table.link {
	width: 100%;	
	background-color: #fed27a;
	padding: 0px;
	border-spacing: 0px;
	margin-bottom: 20px;
	background-image: url(images/menu_bar2.png);
	background-position: left;
	background-repeat: no-repeat;	
}

td.link {	
	text-align: center;		
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
}

a.link {	
	color:#000000;
	letter-spacing:1px;
}

a.link:hover {
	color: rgb(255,245,200);
}


p {	
	font-family:arial,sans-serif;
	margin-bottom:6px;
	margin-top:0px;
	text-align:justify;
	font-size:11px;
	line-height:16px;
}


p.left {	
	text-align:left;
}


h1 { 
	font-family:arial,sans-serif;	
	font-size:20px;	
	line-height:24px; 		
	font-weight:normal;
	color:#ffa644; 	
	letter-spacing:2px;	
	margin-top:0px;
	margin-bottom:16px;
	border-style:none;	
	border-bottom-style:solid;	
	border-width: 1px;	
}

h2 { 
	font-family:arial,sans-serif;
	font-size:18px;	
	line-height:20px;
	margin-bottom:12px;
	margin-top:0px;
	color:#ffb655;
	font-weight:normal;
	letter-spacing:1px;	 	
}


h3 { 
	font-family:arial,sans-serif;
	font-size:14px; 	
	line-height:16px;
	font-weight:bold;
	margin-bottom:4px;
	margin-top: 14px;
	color:#ffb655;
	letter-spacing:1px;	 	
}


h4 { 
	font-family:arial,sans-serif;
	font-size:12px; 	
	line-height:16px;
	font-weight:normal;
	margin-bottom:2px;
	color:#ffa644; 
	letter-spacing:1px;	 	
}


b.orange {
	color:#eea644;
}

p.error {
	font-weight:bold;
	color:#ff5522;
	font-size:13;
}

form {
	margin: 0px;
}

img.foto {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

span.german {
	color: #000000;	
}

span.english {
	color: #eea644;
}